Welcome to Scan Driver

Thank you for using Scan Driver.
Scan Driver enables you to capture printer-scanned documents to a computer connected via USB or network.

About Help

This Help explains the Scan Driver configuration dialog boxes.
The explanations in this help assume that you are already familiar with the basics of computer and the operation of the printer.
In this help, DocuPrint CM405 df is referred to as the "printer".

Damage Due to Computer Viruses

Fuji Xerox assumes no responsibility for any damage done to your computer or system due to infection by computer virus or unauthorized access.

Important:
  1. Any duplicating, reproduction, or adaptation of this help is forbidden without the consent of Fuji Xerox.
  2. The contents of this help are subject to change without notice.
  3. Please feel free to contact Fuji Xerox if you notice anything in this help that is unclear, erroneous, or omitted.

Trademarks

"Microsoft", "Windows", "Windows Server", and "Windows Vista" are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
All other product or brand names are registered trademarks or trademarks of their respective holders.

Registered trademark symbols are omitted in all other parts of this Help.


Scan Driver Operating Environment

Computer Environment

Scan Driver operates in the following environment.

  • CPU: Pentium 133MHz or higher
  • Memory: 128 MB or more
  • Video display: SVGA (800 x 600) or higher
  • Interface: USB 2.0 and Ethernet
Note:
The device must be connected to the computer via USB or network to use the scan driver.

Operating System

Scan Driver is guaranteed to work with the following operating systems.

  • Microsoft Windows XP Home Edition
  • Microsoft Windows XP Professional
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2 x64 Edition
  • Microsoft Windows Server 2012 x64 Edition
Note:
Windows XP: USB 2.0 connections require Service Pack 1.

About Supported Applications

For information on applications Scan Driver supports, refer to the "Read me".


About Help

  • Conventions for Help

Conventions for Help

The following conventions are used to explain the contents of Help.

Note:

Describes supplementary items.

Important:

Describes items that you should pay attention to. Be sure to read this.

Procedure

Title that introduces a procedure.

" "

The following items are enclosed with double-quotation marks.

  • Windows
  • Dialog boxes, dialog box items, and dialog box buttons
  • Tabs, tab items
  • Check boxes, drop down lists, drop down list boxes, drop down combo boxes, radio buttons, text boxes, list boxes

"Select" refers to the act of choosing menu and dialog box items. "Click" refers to the act of aligning the mouse pointer with a dialog box button and pressing the left mouse button.


"Basic Scanning" Tab

Configures how to scan in originals loaded in the printer, designate colors, and set up basic functions that you often use.

  • "Basic Scanning" Tab
  • Preview Window

"Basic Scanning" Tab

This is the area on the left of the scan driver dialog box.
Configures basic functions that you often use.

"Scan from"

Configures how to scan in originals loaded in the printer.
The document feeder enables you to load multiple originals in one go.
Select "Document Glass", "Document Feeder (Scan one side)" or "Document Feeder (Scan both sides)".

Note:
You can click the icon to configure the scan method.
Important:
The "Preview" button cannot be used if "Document Feeder" is selected.

"Original Bindings"

Configures the binding direction.
Select "Long edge bindings" or "Short edge bindings".

Note:
This function is only available when you select "Document Feeder (Scan both sides)" in the "Scan from" field.

"Image Type"

Configures the colors of the document to scan.
Select "24-bit Full Color", "8-bit Grayscale", "Black (Line Art)" or "Black (Error Diffusion)", "Edge Enhanced Black (Line Art)" or "Edge Enhanced Black (Error Diffusion)".

Note:
You can click the icon to configure the image type.

"Scan Size"

Configures the scanning size for the scan document.
Select "Custom", "A4 (210 x 297mm)", "A5 (148 x 210mm)", "B5 (176 x 250mm)", "B6 (125 x 176mm)", "Business Card (55 x 90mm)", "Statement (5.5 x 8.5")", "Executive (7.25 x 10.5")", "Letter (8.5 x 11")", "Folio (8.5 x 13")", "Legal (8.5 x 14")".

Note:
  • "Folio (8.5 x 13")" and "Legal (8.5 x 14")" are not available unless "Document Feeder" is specified for "Scan from".
  • Fit the "Scan Size" to the original document size when you scan from the document feeder.
    If the both size is different, front and back print is misaligned especially in duplex scanning.
  • "B6 (128 x 182mm)" and "Business Card (55 x 90mm)" are not available if "Document Feeder" is selected.
  • When "Document Feeder" is specified for "Scan from", selecting "Custom" displays the "Custom" dialog box. You can specify a custom scan size in the dialog box.
    When "Document Glass" is specified for "Scan from", you can specify a custom scan size by moving a broken line rectangle on the "Preview Window".

"Resolution"

Configures the resolution of the document to scan.
Larger values result in finer scanned detail, but large volumes of data. Large volumes of data take longer to scan in and transfer.
The following settings are possible depending on the "Image Type" setting.
In addition to the predefined resolutions, you can set up three more resolutions in advance with "Custom..." in the dropdown list.

"Image Type" Setting | Predefined resolutions | Custom resolutions
"24-bit Full Color" | 50, 75, 100, 125, 150, 200, 250, 300, 400, 600, 800, 1000, 1200, 2400, 4800 dpi | Three custom resolutions can be set in the "User Settings" dialog box.
"8-bit Grayscale" | 50, 75, 100, 125, 150, 200, 250, 300, 400, 600, 800, 1000, 1200, 2400, 4800 dpi | Three custom resolutions can be set in the "User Settings" dialog box.
"Black (Error Diffusion)" | 50, 75, 100, 125, 150, 200, 250, 300, 400, 600, 800, 1000, 1200, 2400, 4800 dpi | Three custom resolutions can be set in the "User Settings" dialog box.
"Black (Line Art)" | 50, 75, 100, 125, 150, 200, 250, 300, 400, 600, 800, 1000, 1200, 2400, 4800 dpi | Three custom resolutions can be set in the "User Settings" dialog box.
Important:
Scanning is not possible if the "Resolution" or Image Area Configuration function settings exceed the following values.
  • Total number of image pixels: 218,000,000 pixels
  • Image width: 30,000 pixels
  • Image height: 30,000 pixels
Note:
You can configure the resolution by entering values directly into the dialog box.

"Reduce / Enlarge"

Configures a ratio to reduce or enlarge the scan document.
Select "25", "50", "75", "100", "150", "200", "250", or "400".
In addition to the predefined ratios, you can set up one more ratio in advance. To do so, select "User Settings" from the combo box. The "User Settings" dialog box is displayed.

Note:
  • "Reduce / Enlarge" can be configured when "Resolution" is set to 100 dpi or more.
  • You can enter a magnification ratio directly in the dialog box.
    Permissible values are from 25 to 400% in intervals of 1%.

"Auto Exposure"

Configures "Auto Exposure" for the scan document.
You can suppress a colored background to enhance images or text.
Select "Off", "Standard", "Increase Exposure", or "Intense Exposure".

Note:
This is available when "24-bit Full Color", "8-bit Grayscale", "Edge Enhanced Black (Error Diffusion)" or "Black (Error Diffusion)" is selected for "Image Type".

"Favorites"

Allows you to save the settings specified on the "Basic Scanning", "Image Quality", and "Image options" tabs.
Specifying a name and clicking the "OK" button registers the settings under "Favorites".
You can then call the scan settings by simply selecting from the pulldown menu.

"Save..." button

Selects an item registered as a favorite.
The "Favorites" function enables you to pre-register combinations of settings from the "Basic Scanning", "Image Quality", and "Image Options" tabs so that they can then be selected from the drop down list box.

"Delete" Button

Deletes the item selected in "Favorites".

"Save" Button

Saves the settings specified on the "Basic Scanning", "Image Quality", and "Image Options" tabs.
Pressing the "Save..." button displays the "Save as a Favorite" dialog box, then specifying a name and clicking the "OK" button registers the settings under "Save".

Note:
You can register up to 10 items under "Save".

"Defaults" Button

Returns current settings in the selected tab to their defaults.

"Default All" Button

Returns all settings on all tabs to their defaults.

To Top

Preview Window

This is the area on the right of the scan driver dialog box.
The preview window shows the scanned document.
In the upper part of the window there are ruler, image area, enlargement and reduction functions.
The lower part shows the image size and capacity.

Note:
The same preview window is displayed on the "Basic Scanning","Image Quality" and "Image Options" tabs.

Ruler Function

Configures the measurement units displayed in the preview window.
Select "Inches", "Millimeters", or "Pixels".

Image Area Configuration Function

Configures the scan area for the document displayed in the preview window.
You can move the rectangular dashed line in the preview window to set the scan area.

Important:
Scanned documents cannot be displayed on the "Preview window" if "Document Feeder" is selected under
"Scan from" on the "Basic Scanning" tab.
Important:
Scanning is not possible if the "Resolution" or Image Area Configuration function settings exceed the following values.
  • Total number of image pixels: 218,000,000 pixels
  • Image width: 30,000 pixels
  • Image height: 30,000 pixels

Enlargement/Reduction Functions

Reduces or enlarges the document displayed in the preview window.
Selecting enlarge then clicking the preview window enlarges the document.
Selecting reduce then clicking the preview window reduces the document.

Preview Window

The preview window shows the document scanned from the printer.

Note:
Any effects you apply to the image are reflected in the preview window.

"About..." Button

Displays the scanner driver version information.

"Help" Button

Displays the help.

"Preview" Button

Scans in the document from the printer and displays it.

Important:
The "Preview" button cannot be used if "Document Feeder" is selected under "Scan from" on the "Basic Scanning" tab.

"Scan" Button

Starts scanning in the document from the printer.

"Close" Button

Closes the Scan Driver dialog box.

To Top


"Save as a Favorite" Dialog Box

Allows you to save the settings specified on the "Basic Scanning", "Image Quality", and "Image options" tabs.
Specifying a name and clicking the "OK" button registers the settings under "Favorites".
You can then call the scan settings by simply selecting from the pulldown menu.

Note:
You can register up to 10 items in "Favorites".

"OK" Button

Applies the changes and closes the dialog box.

"Cancel" Button

Discards any changes and closes the dialog box.


"User Settings" Dialog Box

Allows you to save up to three resolutions within the range between 50 to 9600 dpi.

The defaults are "50 dpi", "125 dpi", and "250 dpi".

"OK" Button

Applies the changes and closes the dialog box.

"Cancel" Button

Discards any changes and closes the dialog box.


"User Settings" Dialog Box

Allows you to resize the document.

"Original"

Displays the size of the scanned original.

"Output"

Enter a value within the range between 25 to 400. You can select a unit from the combo box. Available units are "%", "Millimeters", "Inches", and "Pixels"

"OK" Button

Applies the changes and closes the dialog box.

"Cancel" Button

Discards any changes and closes the dialog box.


"Image Quality" Tab

Adjusts the scan image.
Color Channel is displayed when 24-bit Full Color, 8-bit Grayscale, Black (Error Diffusion), or Edge Enhanced Black (Error Diffusion) is selected for Image Type on the "Basic Scanning" tab.
Threshold is displayed when Black (Line Art) or Edge Enhanced Black (Line Art) is selected.

  • "Image Quality" Tab
  • Preview Window

"Image Quality" Tab

This is the area on the left of the scan driver dialog box.
Adjusts the scan image.

"Image Auto Correction"

Automatically adjusts the image quality of documents scanned from the printer.

Note:
"Image Auto Correction" can be used in with the following settings:
  • When "24-bit Full Color" or "Edge Enhanced Black (Error Diffusion) is selected for "Image Type" on the "Basic Scanning" tab.
  • When a scan document is displayed in the preview window.

"User Settings"

Manually configures the image quality of documents scanned from the printer.

"Color Channel"

Configures the brightness and color density of documents scanned from the printer.
Select "RGB", "Red", "Green", or "Blue".

Note:
  • You can select "RGB", "Red", "Blue" or "Green" only if "24-bit Full Color" is selected in the "Image Type" field on the "Basic Scanning" tab.
  • You can only select "RGB" if "8-bit Grayscale", "Black (Error Diffusion)" or "Edge Enhanced Black (Error Diffusion)" is selected on the "Basic Scanning" tab.
  • Any settings you apply are reflected in the preview window.

Tone Adjustment

Configures the brightness and density of the colors selected for "Color Channel".
This setting is available when "24-bit Full Color", "8-bit Grayscale", "Black (Error Diffusion)" or "Edge Enhanced Black (Error Diffusion)" is selected for "Image Type" on the "Basic Scanning" tab.

Tone Curve/Histogram Configuration

To make dark parts of the document lighter

Make dark parts of the document lighter.

  1. Slide the " [image] " on the tone curve upwards.

    2. The dark parts of the document are made lighter.

    Note:
    You can configure the brightness by entering a value in the dialog box to the left of "Output Level".

To make light parts of the document darker

Make light parts of the document darker.

  1. Slide the " [image] " on the tone curve downwards.

    2. The light parts of the document are made darker.

    Note:
    You can configure the brightness by entering a value in the dialog box to the right of "Output Level".

To make the selected color darker

Make the color selected for "Color Channel" darker.

  1. Slide the " [image] " on the tone curve to the right.

    2. The selected color is made darker.

    Note:
    You can configure the density by entering a value in the dialog box to the left of "Input Level".

To make the selected color lighter

Make the color selected for "Color Channel" lighter.

  1. Slide the " [image] " on the tone curve to the left.

    2. The selected color is made lighter.

    Note:
    You can configure the density by entering a value in the dialog box to the right of "Input Level".

"Input Level"

Configures the input value of the colors selected for "Color Channel".
In order from the left dialog box: shadow, gamma, and highlight.
Shadow, gamma, and highlight can be configured as follows:

Input Level | Valid Range
Shadow | 0 to 254
Gamma | 0.10 to 10.00 (to 2 decimal places)
Highlight | 1 to 255

"Output Level"

Configures the output value of the colors selected for "Color Channel".
In order from the left dialog box: Min:, Max:.
Minimum and maximum output values can be configured as follows:

Output Level | Valid Range
Min: | 0 to 254
Max: | 1 to 255

"Threshold"

Configures the black and white balance of documents scanned from the printer.
Enter a value in the "Threshold" field or move the slider" [image] ".

  • To make black parts of the document whiter, move the slider " [image] " to the left.
  • To make white parts of the document blacker, move the slider " [image] " to the right
    • Note:
    This field is only available when you select Black (Line Art) or Edge Enhanced Black (Line Art) in the "Image Type" field on the "Basic Scanning" tab.

    "sRGB Conversion"

    Converts color space of pre-scanned/scanned images (Device RGB) to sRGB color space.
    This setting is available when "24-bit Full Color" is selected for "Image Type" on the "Basic Scanning" tab.

    "Defaults" Button

    Returns current settings in the selected tab to their defaults.

    To Top

    Preview Window

    This is the area on the right of the scan driver dialog box.
    The preview window shows the scanned document.
    In the upper part of the window there are ruler, image area, enlargement and reduction functions.
    The lower part shows the image size and capacity.

    Note:
    The same preview window is displayed on the "Basic Scanning","Image Quality" and "Image Options" tabs.

    Ruler Function

    Configures the measurement units displayed in the preview window.

    Image Area Configuration Function

    Configures the scan area for the document displayed in the preview window.
    You can move the rectangular dashed line in the preview window to set the scan area.

    Important:
    Scanned documents cannot be displayed on the "Preview window" if "Document Feeder" is selected under
    "Scan from" on the "Basic Scanning" tab.
    Important:
    Scanning is not possible if the "Resolution" or Image Area Configuration function settings on the "Basic Scanning" tab exceed the following values.
    • Total number of image pixels:218,000,000 pixels
    • Image width: 30,000 pixels
    • Image height: 30,000 pixels

    Enlargement/Reduction Functions

    Reduces or enlarges the document displayed in the preview window.
    Selecting enlarge then clicking the preview window enlarges the document.
    Selecting reduce then clicking the preview window reduces the document.

    Preview Window

    The preview window shows the document scanned from the device.

    Note:
    Any effects you apply to the image are reflected in the preview window.

    "About..." Button

    Displays the scanner driver version information.

    "Help" Button

    Displays the help.

    "Preview" Button

    Important:
    The "Preview" button cannot be used if "Document Feeder" is selected under "Scan from" on the "Basic Scanning" tab.

    Scans in the document from the device and displays it.

    "Scan" Button

    Starts scanning in the document from the device.

    "Close" Button

    Closes the Scan Driver dialog box.

    To Top


"Image Options" Tab

Processes documents scanned from the printer.

  • "Image Options" Tab
  • Preview Window

"Image Options" Tab

This is the area on the left of the scan driver dialog box.
Processes documents scanned from the printer.

"Sharpness"

Configures the sharpness of the scan image.
You can emphasize or soften image contours.
Select "Normal", "Sharp", "Sharper", or "Soft".

Note:
  • This setting is available when "24-bit Full Color", "8-bit Grayscale", "Edge Enhanced Black (Error Diffusion)" or "Black (Error Diffusion)" is selected for "Image Type" on the "Basic Scanning" tab.
  • You can click the icon to configure the sharpness.

"Image Rotation"

Configures whether to rotate the scan image.
Select "No Rotation", "90 degrees Clockwise", "180 degrees" or "90 degrees Counterclockwise".

Note:
You can click the icon to configure image rotation.

"Mirror Image"

Configures whether to mirrors original images horizontally (left-right reversed) or vertically (top-bottom reversed).
Selecting both of the check boxes reverses images horizontally and vertically.

"Flip Horizontally"

Reverses original images horizontally.

"Flip Vertically"

Reverse original images vertically.

"Negative Image"

Configures whether to invert the color channel of the scan image.

"Edge Erase"

Erases images in the selected margin from the Top&Bottom Edges, Left&Right Edges, and Binding Edge.
This function is applied to the area selected by the "Scan Size" function as original images.

Select the check box to enable the edit box.

Note:
You cannot set the margin for edge erase exceeding the selected scan size.
"Edge Erase" Setting | Valid Range
Top & Bottom Edges | 0 to 20 mm.
Left & Right Edges | 0 to 20 mm.
Binding Edge | 0 to 20 mm.

To Top

Preview Window

This is the area on the right of the scan driver dialog box.
The preview window shows the scanned document.
In the upper part of the window there are ruler, image area, enlargement and reduction functions.
The lower part shows the image size and capacity.

Note:
The same preview window is displayed on the "Basic Scanning","Image Quality" and "Image Options" tabs.

Ruler Function

Configures the measurement units displayed in the preview window.

Image Area Configuration Function

Configures the scan area for the document displayed in the preview window.
You can move the rectangular dashed line in the preview window to set the scan area.

Important:
Scanned documents cannot be displayed on the "Preview window" if "Document Feeder" is selected under
"Scan from" on the "Basic Scanning" tab.
Important:
Scanning is not performed if the "Resolution" or Image Area Configuration function settings on the "Basic Scanning" tab exceeds the following values.
  • Total number of image pixels: 218,000,000 pixels
  • Image width: 30,000 pixels
  • Image height: 30,000 pixels

Enlargement/Reduction Functions

Reduces or enlarges the document displayed in the preview window.
Selecting enlarge then clicking the preview window enlarges the document.
Selecting reduce then clicking the preview window reduces the document.

Preview Window

The preview window shows the document scanned from the device.

Note:
The image in the preview window reflects the setting effects you apply to your job.

"About..." Button

Displays the scanner driver version information.

"Help" Button

Displays the help.

"Preview" Button

Scans in the document from the device and displays it.

Important:
The "Preview" button cannot be used if "Document Feeder" is selected under "Scan from" on the "Basic Scanning" tab.

"Scan" Button

Starts scanning in the document from the device.

"Close" Button

Closes the Scan Driver dialog box.

To Top


"Scanner Connection Tool" Dialog Box

From the "Start" menu of your computer, select "All Programs" > "Fuji Xerox" > "DocuPrint CM405 df" > "Scanner Connection Tool". The "Scanner Connection Tool" dialog box consists of the following two tabs: "IP Address Settings" and "Password Settings". When you use Windows 8 or Windows Server 2012, click the "Scanner Connection Tool" icon of the Start screen.

"IP Address Settings" tab

Note:
IP address entered on the "IP Address Settings" tab does not work unless the device is connected via network.

"IP Address"

Allows you to enter the IP address of the device to be used for scanning.

"Scanner List"

Specifies whether to search network for available scanners. Selecting the check box starts searching and displays available scanners on a network in the list box. To use the "Search again" button and the "Search Criteria" button underneath the list box, this check box must be selected.

"Search again" button

Searches for available devices on a network and displays them in the list box.

"Search Criteria" button

Displays the "Search Criteria" dialog box.

"Password Settings" tab

"Password for Scanner"

Allows you to enter the password set on the printer's control panel.

Note:
When you scan, if "Service Lock" for "PC Scan" is set to "Password Locked " with "Secure Settings" on the control panel, Scanner Connection Tool automatically starts in the following cases:
  • No password has been entered in Scanner Connection Tool.
  • The password entered does not match to the password set.

"About..." Button

Displays the version of Scanner Connection Tool.

"OK" Button

Applies the changes and closes the dialog box.

"Cancel" Button

Discards any changes and closes the dialog box.

"Help" Button

Displays the help.


"Search Criteria" Dialog Box

Specifies the search conditions.

"Broadcast Address"

Allows you to enter a broadcast address.

Specify the broadcast address for IPv4. For example: "192.168.1.255"

For IPv6, specify the multicast address. For example: "FF02::1"

"Search Time"

Specifies the duration of a search session. Searching is canceled when a search session exceeds the time specified here before the device responds.

"Community Name"

Specifies the community name. The default is "public". The "public" setting is applied when this entry field is left blank.

"OK" Button

Applies the changes and closes the dialog box.

"Cancel" Button

Discards any changes and closes the dialog box.

"Help" Button

Displays the help.